\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
G1g & choice 0 &  row 0 & $\frac{1}{2}\Big(\mathcal{O}_{233}- \mathcal{O}_{134}+\mathcal{O}_{114}- \mathcal{O}_{123}\Big)$\\ 
 &  &  row 1 & $\frac{1}{2}\Big(\mathcal{O}_{234}+\mathcal{O}_{124}- \mathcal{O}_{144}- \mathcal{O}_{223}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}